summarylogtreecommitdiffstats
path: root/symlinks.install
diff options
context:
space:
mode:
Diffstat (limited to 'symlinks.install')
-rw-r--r--symlinks.install23
1 files changed, 23 insertions, 0 deletions
diff --git a/symlinks.install b/symlinks.install
new file mode 100644
index 000000000000..914e70555d43
--- /dev/null
+++ b/symlinks.install
@@ -0,0 +1,23 @@
+post_install() {
+ echo "Creating symlinks"
+
+ ln -s /usr/share/mythes/th_el_GR_v2.idx /usr/share/myspell/dicts/th_el_GR_v2.idx
+ [ $? -ne 0 ] && return $?
+
+ ln -s /usr/share/mythes/th_el_GR_v2.dat /usr/share/myspell/dicts/th_el_GR_v2.dat
+ [ $? -ne 0 ] && return $?
+
+ return 0
+}
+
+post_remove() {
+ echo "Removing symlinks"
+
+ rm /usr/share/myspell/dicts/th_el_GR_v2.idx
+ [ $? -ne 0 ] && return $?
+
+ rm /usr/share/myspell/dicts/th_el_GR_v2.dat
+ [ $? -ne 0 ] && return $?
+
+ return 0
+}